netcdf_nf_interfaces::nf_get_var1_double Interface Reference

## Public Member Functions

integer function | nf_get_var1_double (ncid, varid, ndex, rval)

## Detailed Description

Definition at line 757 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_get_var1_double()

integer function netcdf_nf_interfaces::nf_get_var1_double::nf_get_var1_double | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | ndex,
|  | real(rk8), intent(out) | rval
| ) |  |

Definition at line 758 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.